<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ramda.JS</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/index.css" />
  </head>
  <body class="page-body">
    <header>
      <a href="#" target="_blank" class="header-logo">
        Ra<span class="header-logo-part">mda.js</span></a
      >
      <ul class="header-menu-list">
        <li class="header-menu-item header-menu-item--active"><a href="#">Functional Programming</a></li>
        <li class="header-menu-item"><a href="#">Ramda</a></li>
        <li class="header-menu-item"><a href="#">Fantasy Land Spec</a></li>
        <li class="header-menu-item"><a href="#">Node.js for all</a></li>
        <li class="header-menu-item"><a href="#">Node.js for 1all</a></li>
        <li class="header-menu-item"><a href="#">Node.js for 2all</a></li>
        <li class="header-menu-item"><a href="#">Fantasy Land 1Spec</a></li>
        <li class="header-menu-item"><a href="#">Fantasy Land 2Spec</a></li>
      </ul>
    </header>

    <main class="main">
      <aside class="aside">
        <ul class="aside-menu">
          <li class="aside-item"><a href="#">Ramda</a></li>
          <li class="aside-item"><a href="#">Why Ramda?</a></li>
          <li class="aside-item"><a href="#">What's Different?</a></li>
          <li class="aside-item"><a href="#">Introductions</a></li>
          <li class="aside-item"><a href="#">Philosophy</a></li>
        </ul>
      </aside>
      <section class="content-main">
        <div class="image-container">
          <img
            src="./image/ramda-logo.png"
            alt=""
            class="main-image"
            width="320"
            height="381"
          />
        </div>
        <p class="content-text">
          Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
          текст-заполнитель, вставляемый в макет страницы. Используется в
          качестве заполнителя по крайней мере с XVI века. Является искажённым
          отрывком из философского трактата Марка Туллия Цицерона «О пределах
          добра и зла», написанного в 45 году до н. э. на латинском языке,
          обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>
        <p class="content-text">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
          eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
          minim veniam, quis nostrud exercitation ullamco laboris nisi ut
          aliquip ex ea commodo consequat. Duis aute irure dolor in
          reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
          pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
          culpa qui officia deserunt mollit anim id est laborum.
        </p>
      </section>
    </main>

    <footer class="footer">
      <ul class="footer-menu">
        <li class="footer-menu-item"><a href="#">Ramda</a></li>
        <li class="footer-menu-item"><a href="#">Why Ramda?</a></li>
        <li class="footer-menu-item"><a href="#">What's Different?</a></li>
        <li class="footer-menu-item"><a href="#">Introductions</a></li>
        <li class="footer-menu-item"><a href="#">Philosophy</a></li>
      </ul>
      <p class="footer-shild">Copyright © 2018</p>
    </footer>
    <div class="indent"></div>
  </body>
</html>
